SELECT D.ADI 'Departman',A.DEPKODU,U.ADI 'Ürün',
SUM(S.ADET) 'Adet',SUM(S.TUTAR) 'Tutar'
FROM A_Adisyon  A
LEFT JOIN DEPARTMAN D ON D.KODU=A.DEPKODU
JOIN A_AdsSatir  S ON S.FISID=A.ID
JOIN URUN      U ON U.KODU=S.URUNKODU
GROUP BY D.ADI,U.ADI,A.DEPKODU 
ORDER BY 1 ASC,3 DESC